[0x0419]
1100=Ошибка инициализации программы установки
1101=%s
1102=%1 Идет подготовка к запуску мастера %2, выполняющего установку программы.  Ждите.
1103=Проверка версии операционной системы
1104=Проверка версии программы установки Windows(R)
1105=Настройка программы установки Windows
1106=Настройка %s
1107=Программа установки завершила настройку программы установки Windows в системе. Для продолжения установки необходимо перезапустить систему. Нажмите кнопку "Перезапуск", чтобы перезагрузить систему.
1108=%s
1125=Выбор языка
1126=Выберите нужный язык из списка.
1127=Чтобы завершить настройку службы установщика Windows, необходимо перезагрузить компьютер. Нажмите кнопку "Да", чтобы перезагрузить компьютер сейчас, либо кнопку "Нет", чтобы выполнить перезагрузку позже вручную.
1128=Эта программа установки выполнит обновление '%s'. Продолжить?
1129=Более поздняя версия '%s' уже установлена на этом компьютере. Продолжение установки невозможно.
1130=ОК
1131=Отмена
1132=Пароль:
1133=Установить
1134=&Далее >
1150=Программа установки обнаружила несовместимую версию Windows. Нажмите кнопку "OK" и перезапустите программу установки в системе Windows 95, Windows NT 4.0 SP6 или более поздней версии.
1151=Ошибка при записи во временный каталог
1152=Ошибка при распаковке %s во временный каталог
1153=Ошибка при чтении файла инициализации программы установки
1154=Программа установки не найдена в папке %s
1155=Файл %s не найден
1156=Внутренняя ошибка в программе установки Windows
1158=Ошибка при заполнении строк. Проверьте все строки в файле Setup.ini.
1200=Перезапуск
1201=Программе установки требуется %lu КБ свободного пространства на диске в папке %s. Освободите место на диске и повторите попытку.
1202=У вас недостаточно полномочий, чтобы выполнить установку для всех пользователей данного компьютера. Войдите в систему в качестве администратора и повторите установку.
1203=Параметры командной строки:
1204=/L код языка
1205=/S Скрыть окно инициализации.  Для автоматического режима используйте: /S /v/qn.
1206=/V параметры для MsiExec.exe
1207=Найдена программа установки Windows(R) %s. Это более старая версия программы установки Windows(R). Чтобы продолжить, нажмите кнопку "ОК".
1208=Кодовая страница ANSI для %s не установлена в системе, поэтому программу установки невозможно запустить на выбранном языке. Запустите программу установки и выберите другой язык.
1210=Для установки Microsoft .NET Framework версии 2.0 требуется установщик Windows версии %s или более поздней.  Установите установщика Windows версии %s или более поздней и повторите попытку.
1603=Ошибка при установке компонента Windows Installer.  Возможно, используется файл, который требуется заменить.  Закройте все приложения и повторите попытку.
1604=В данной программе установки отсутствует механизм программы установки Windows (%s), который необходим для выполнения установки в этой операционной системе.
1607=Не удается установить %s Scripting Runtime.
1608=Не удалось создать экземпляр InstallDriver. Код возврата: %d
1609=Укажите папку, в которой необходимо сохранить пакет установки.
1611=Не удается извлечь файл %s.
1612=Распаковка файлов.
1613=Загрузка файла %s.
1614=Возникла ошибка при загрузке файла %s.  Какие действия необходимо выполнить?
1615=час.
1616=мин.
1617=с
1618=Мб
1619=Кб
1620=/с
1621=Не удалось проверить сигнатуру файла %s.
1622=Осталось примерно:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Подготовка к установке...
1625=Получение справки для этой установки.
1626=Справка
1627=Не удается сохранить файл: %s
1628=Не удалось выполнить установку по сценарию.
1629=Неверная командная строка.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Ошибка при инициализации программы установки, клонирование процесса невозможно.
1635=Файл %s уже существует. Заменить его?
1642=Не удалось проверить сигнатуру. Необходима программа Internet Explorer 3.02 или более поздней версии с обновлением для Authenticode.
1643=Программе установки требуется более поздняя версия WinInet.dll.  Возможно, потребуется установить Internet Explorer 3.02 или более поздней версии.
1644=У вас недостаточно полномочий, чтобы выполнить установку для всех пользователей данного компьютера. Войдите в систему в качестве администратора и повторите установку.
1645=Ошибка при установке Microsoft(R) .NET Framework. Код возврата: %d
1646=%s факультативно использует Microsoft (R) .NET %s Framework.  Хотите установить ее сейчас?
1648=Программа установки обнаружила несовместимую версию Windows. Нажмите кнопку "OK" и перезапустите программу установки в системе Windows 95, Windows NT 4.0 SP3 или более поздней версии.
1649=%s может также использовать Visual J# Redistributable Package. Установить его сейчас? 
1650= (При этом также будет установлен .NET Framework.)
1651=Программа установки обнаружила несовместимую версию Windows. Нажмите кнопку "OK" и перед повторным запуском установки убедитесь, что на компьютере установлена система Windows 2000 с пакетом обновления 3 (или последующих версий)
1652=%s требует установки на компьютер следующих элементов. Нажмите кнопку "Установить" для начала установки этих элементов.
1653=Установка %s
1654=Отменить эту настройку после завершения установки %s?
1655=Не удалось найти файлы для установки требуемых компонентов %s. Установка будет оставлена. Это может быть связано с неудачной или прерванной загрузкой.
1656=Установка %s выполнена с ошибками. Продолжить установку?
1657=Успешно
1658=Установка
1659=Ожидание
1660=Установлено
1661=Состояние
1662=Требование
1663=Ошибка
1664=Извлечение
1665=Загрузка
1666=Пропущен
1667=Не удалось выполнить установку %s. Программа установки завершит работу.
1668=Для установки %s требуется перезагрузка.  Нажмите кнопку "Да", чтобы перезагрузить компьютер сейчас, либо кнопку "Нет", чтобы выполнить перезагрузку позже вручную.
1669=%1 дополнительно использует %2. Установить его сейчас?
1670=Не удалось загрузить модуль %s, код ошибки: %d
1671=Загрузка файла %2 из %3: %1
1700=Ошибка при инициализации механизма InstallScript
1701=Разрешите для InstallScript извлечение вспомогательных файлов во временную папку
1702=Во время этой установки можно установить несколько копий продукта. Выберите копию для установки и нажмите кнопку "Далее" для продолжения:
1703=&Установить новую копию
1704=&Сохранить или обновить существующую копию
1705=По умолчанию
1706=Идентификатор копии
1707=Наименование продукта
1708=Местонахождение
1710=Во время этой установки можно исправить несколько копий продукта. Выберите предлагаемый ниже вариант применения этого исправления и нажмите кнопку "Далее" для продолжения.
1711=Исправить &все существующие копии
1712=&Исправить существующую копию
1713=Для этой установки требуется Windows Installer версии 4.5 или более новой версии. Установка будет прервана.
1714=Распаковка
1715=версии
1804=Выбор языка
1812=Выберите нужный язык из списка.
1813=&OK
1815=InstallShield Wizard
1822=Отмена
1834=&Далее >
1835=< &Назад
1837=Установить %s?
1838=Проверка подлинности выполнена
1839=Подлинность этого производителя программного обеспечения проверена %s.
1840=Внимание: %s гарантирует безопасность этого программного обеспечения. Продолжить установку следует только в случае полного доверия %s.
1841=&Всегда доверять программам от %s.
1842=Это программное обеспечение не изменено с момента выпуска %s. Для установки %s нажмите кнопку "Далее".
1854=InstallShield
1865=Подготовка к установке
1866=Подождите, пока мастер InstallShield подготовится к установке.
1872=Готово
1873=Скорость передачи: 
1874=Осталось примерно:
1880=/с
1887=%s - InstallShield Wizard
1888=Выход
1889=Отменить установку?
1901=&Установка новой копии этого продукта
1903=Обнаружены требуемые продукты
1904=Выберите продукт для обновления.
1905=Программа установки обнаружила на компьютере следующие продукты, предназначенные для этого обновления.
1906=&Обновить выбранный ниже продукт
1907=Программа установки обнаружила один или несколько экземпляров этого приложения, которые уже установлены в системе. Можно сохранить или обновить существующий экземпляр или установить абсолютно новый экземпляр.
1908=Выберите экземпляр приложения, который необходимо &сохранить или обновить:
1909=Внешнее имя
1910=Установочная папка
2001=Идет подготовка к запуску мастера InstallShield Wizard, выполняющего установку программы %s. Ждите.
2002=Код ошибки:
2003=Сведения об ошибке:
2004=Ошибка (%s) при работе программы установки.
2005=Убедитесь, что предыдущая установка завершена и закрыты другие приложения. Если ошибку устранить не удалось, свяжитесь с поставщиком услуг: %s.
2006=&Сведения
2007=&Отчет
2008=Недостаточно памяти для инициализации программы установки. Перед запуском программы установки освободите как минимум %ld Кб на диске %s.
2009=Это приложение установлено пользователем с правами администратора. Для его изменения или удаления необходимо иметь аналогичные права.
2010=Другой экземпляр этой программы установки уже запущен. Дождитесь окончания или отмените его перед запуском установки. 
2143=Предупреждение системы безопасности
2144=Продолжить установку?
2146=Не удалось проверить происхождение и целостность этого приложения. %s   Установку приложения следует продолжить только после признания доверия производителю, убедившись, что оно не изменено с момента выпуска.
2147=&Не доверяю этой установке
2148=Я &понимаю риск и желаю продолжить
2151=Не удалось проверить происхождение и целостность этого приложения, поскольку в нем не указан производитель.   Установку приложения следует продолжить только после признания доверия производителю, убедившись, что оно не изменено с момента выпуска.
2152=Не удалось проверить происхождение и целостность этого приложения. Закончился срок действия сертификата, указанного в этом программном обеспечении, или сертификат неверен или не заверен системой подлинности.   Установку приложения следует продолжить, только если производитель заслуживает доверия и есть уверенность, что оно не было изменено с момента выпуска.
2153=Программа повреждена или изменена с момента выпуска.  Установку следует прекратить.
2154=Эта установка создана с помощью БЕТА-ВЕРСИИ %s
2155=Эта установка создана с помощью ОЗНАКОМИТЕЛЬНОЙ ВЕРСИИ %s
2156=Введите пароль
2157=Данная программа установки создана с помощью ПРОБНОЙ ВЕРСИИ %s, которая не поддерживает извлечение внутреннего MSI -файла. Эта возможность поддерживается в полной версии InstallShield.  Подробнее см. статью Q200900 базы знаний InstallShield.
2158=Данная программа установки создана с помощью ПРОБНОЙ ВЕРСИИ %s. Такие программы установки работают только в течение %s дней после создания. Чтобы запустить программу установки, создайте ее заново. Программа установки будет закрыта.
2159=Эта программа установки может работать до %s. Программа установки будет закрыта.

[Languages]
0x0401=Арабский
0x0402=Болгарский
0x0403=Каталанский
0x0404=Китайский (Традиционный)
0x0405=Чешский
0x0406=Датский
0x0407=Немецкий
0x0408=Греческий
0x0409=Английский
0x040a=Испанский
0x040b=Финский
0x040c=Французский (стандартный)
0x040d=Иврит
0x040e=Венгерский
0x0410=Итальянский
0x0411=Японский
0x0412=Корейский
0x0413=Голландский
0x0414=Норвежский
0x0415=Польский
0x0416=Португальский (Бразильский)
0x0418=Румынский
0x0419=Русский
0x041a=Хорватский
0x041b=Словацкий
0x041d=Шведский
0x041e=Тайский
0x041f=Турецкий
0x0421=Индонезийский
0x0424=Словенский
0x042d=Баскский
0x0804=Китайский (Упрощенный)
0x0816=Португальский (стандартный)
0x0c0c=Французский (Канадский)
0x0c1a=Сербский (кириллица)
